Recent Firefox update

Hi everyone!

If your Firefox browser has updated to version >=65, you might need to update geckodriver in RPA Express folder as described here to be able to use Firefox in your recordings.